body {
    color: #494949;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 11px;
    background: #FFFFFF url('../../imagens/fundo.jpg') no-repeat fixed bottom center;
    background-size: cover;
    /*margin: -16px 0 0;*/
    margin: 0;
    padding: 0;
}

body.semfundo {
    color: #494949;
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 11px;
    background-color: #FFFFFF;
}

img.site_imagem {
    width: 150px;
    min-width: 150px;
    float: left;
}

a:link {
    text-decoration: none;
    color: #007fa2;
}

a:visited {
    text-decoration: none;
    color: #003366;
}

a:active {
    text-decoration: none;
    color: #0099CC;
}

a:hover {
    text-decoration: underline;
    color: #007fa2;
}

a:focus {
    outline: none;
}

.hideMe {
    display: none;
}

select.tipo_deposito {
    min-width: 160px;
}

h1 {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 500;
    text-align: left;
    font-variant: uppercase;
    background-color: #8e44ad;
    padding: 2px;
}

h1.semfundo {
    color: #000000;
    font-size: 25px;
    font-weight: 500;
    font-style: normal;
    text-align: center;
    font-variant: small-caps;
}

h1.grande {
    color: red;
    font-size: 100px;
    font-weight: 800;
    text-align: center;
    text-decoration: none;
    background-color: #FFFFFF;
}

h2 {
    color: #115fb8;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    text-align: center;
}

h3 {
    color: black;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    margin-bottom: 2px;
}

h3.curto {
    color: #990033;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    margin: 2px;
}

h3.azul {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    text-align: center;
    font-weight: bold;
}

h3.vr {
    color: #E85D4E;
    font-size: 16px;
    font-style: normal;
    text-align: right;
    font-weight: bold;
}

h3.branco {
    color: #ffffff;
    font-size: 16px;
    font-style: normal;
    text-align: center;
    font-weight: bold;
}

h3.nome {
    color: #800000;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}

h4 {
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 0;
    margin-bottom: 0px;
    margin-top: 0px;
}

h4.branco {
    color: #FFFFFF;
}

h4.l {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 0;
    margin-bottom: 0px;
    text-align: left;
}

h4.azul_l {
    color: #4e74a5;
    font-size: 14px;
    font-style: normal;
    text-align: left;
    font-weight: bold;
}

h5 {
    font-size: 10px;
    margin: 0px;
    margin-top: 7px;
    padding: 0px;
    font-weight: bold;
}

hr {
    background-color: #D9DFE3;
    border-color: #D9DFE3;
    height: 1px;
    width: 100%;
    border: 0;
}

hr#\90 {
    background-color: #D9DFE3;
    border-color: #D9DFE3;
    height: 1px;
    width: 95%;
    border: 0;
    margin: 0px;
    padding: 0px;
}

/**************************************************
 * Barra do topo
 */

table.wide {
    width: 100%;
}

table.sql-resultados-wide {
    width: 100%;
    /*margin: 0px 15px;*/
    border-radius: 5px;
}

table.sql-resultados-round-corners {
    border-radius: 5px;   
    border: solid white thin;
    -moz-border-radius: 5px;
    border-collapse: unset !important;
}

table.sql-resultados-shadow tbody tr:hover {
    background-color: #efefef;
}

h2.productor {
    color: black;
    text-align: left;
}

.top-header {
    min-width: 150px;
    position: relative;
}

div.bemvindo p {
    margin: 0;
}

div.bemvindo {
    position: absolute;
    width: 100%;
    float: right;
    margin-top: -42px;
    color:white;
}
body {
    margin: 0px 0px 0px 0px;
    padding: 0px;
}

div.rural-top-header div.rural-logo img {
    height: 100px;
    width: 150px;
}

div.rural-top-header div.rural-logo {
    display: inline-block;
    height: 100px;
    width: 150px;
    float: left;
    left: 0px;
    top:0px;    
    position: absolute;
}

div.rural-top-header div.rural-title {
    display: inline-block;
    height: 80px;
    max-height: 80px;
    float: left;
    left: 150px;
    top:0px;
    position: absolute;

}
div.rural-top-header div.rural-title h1,
div.rural-top-header div.rural-title h1 a {
    color: white;
    background-color: transparent;
    font-size: x-large;
    white-space: nowrap;
    text-decoration: none;
}

div.rural-top-header div.rural-bemvindo {
    display: inline-block;
    height: 15px;
    max-height: 15px;
    margin: 0px;
    padding: 0px;
    float: right;
    top: 80px;
    right: 0px;
    position: absolute;
    color: white;
    white-space: nowrap;
}

div.rural-top-header div.rural-bemvindo a {
    color: white;
}

div.rural-top-header div.rural-bemvindo a:link {
    color: white;
}

div.rural-top-header {
    width: 100%;
    min-height: 100px;
    height: 100px;
    padding: 0px;
    margin: 0px;
    background-color: #4e3655;
}

body > center:first-child {
    margin-top: -26px; /*-26px;*/
}

.top-header {
    /*height: 10%;*/
    background-color: #4e3655;
}

.top-header img {
    /*height: 100%;*/
    margin-right: 20px;
}

.top-header h1 {
    font-size: 21px;
    padding: 2% 5%;
    background-color: #4e3655;
    color: white;
}

/*
.top-header > div {
    color: #FFFFFF;
    position: fixed;
    top: 10px;
    right: 5px;
}
*/
.top-header a:visited {
    color: #FFFFFF;
}

.top-header a:link {
    color: #FFFFFF;
}

/**************************************************
 * 	Login da página
 */
.login {
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    border-width: 0px;
}

/*************************************************
 * Links do menu lateral esquerdo
 */

.tab_c {
    background-color: #4e3655;
    border: 0;
    padding: 10px;
}

a.m:link {
    text-decoration: none;
    color: #000000;

}

a.m:visited {
    text-decoration: none;
    color: #000000;
}

a.m:active {
    text-decoration: none;
    color: #000000;
}

a.m:hover {
    text-decoration: underline;
    color: #000000;
}

a.m1:link {
    text-decoration: none;
    color: #FFFFFF;
    padding: 10px 0px;
}

A.m1:visited {
    text-decoration: none;
    color: #FFFFFF;
}

a.m1:active {
    text-decoration: none;
    color: #FFFFFF;
}

a.m1:hover {
    text-decoration: underline;
    color: #FFFFFF;
}

a.m2:link {
    text-decoration: none;
    color: #FFFFFF;
    padding: 10px 0px;
}

A.m2:visited {
    text-decoration: none;
    color: #FFFFFF;
}

a.m2:active {
    text-decoration: none;
    color: #FFFFFF;
}

a.m2:hover {
    text-decoration: underline;
    color: #FFFFFF;
}

/********************************************************
 * Tabelas
 */
.tab_r {
    padding: 20px;
}

table.tit {
    font-size: 10px;
    background-color: #9b59b6;
}

table.tabelas {
    font-size: 11px;
    border-collapse: collapse;
    color: #212121;
}

.tdmain {
    background: url('imagens/Logo_RuralBit2.gif') bottom right no-repeat;
    font-size: 10px;
}

table.formularios {
    font-size: 11px;
}

table.separador_tabela thead {
    height: 60px;
}

table.separador_tabela thead tr td {
    text-align: center;
    vertical-align: middle;
}

table.separador_tabela thead, .t_titulos {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-weight: bold;
    font-size: 11px;
    text-align: center;
    background-color: #4e3655;
    padding: 6px 8px;
    border-bottom: gray solid thin;
    color: #FFFFFF;
}

.t_titulos_fb {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-weight: bold;
    font-size: 11px;
    text-align: center;
    background-color: #FFFFFF;
    padding: 3px;
    border-bottom: gray solid thin;
    color: #0066CC;
}

.t_titulos_r {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-weight: bold;
    font-size: 11px;
    text-align: right;
    background-color: #d9dfe3;
    padding: 3px;
    border-bottom: gray solid thin;
    color: #0066CC;
}

.t_titulos_l {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-weight: bold;
    font-size: 11px;
    text-align: left;
    background-color: #4e3655;
    padding: 3px;
    border-bottom: gray solid thin;
    color: #ffffff;
}

.t_titulos_sf {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-weight: bold;
    font-size: 11px;
    text-align: center;
    padding: 3px;
    border-bottom: gray solid thin;
    color: #0066CC;
}

.t_titulos_row {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 9px;
    text-align: right;
    padding: 3px;
    font-weight: bold;
    color: #494949;
}

table.separador_tabela tbody tr td {
    background-color: #FFFFFF;
}

table.separador_tabela tbody tr td, .t_val {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 11px;
    text-align: center;
    padding: 1px;
    /*background-color: #FFFFFF;*/
}

.t_val_br {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 11px;
    text-align: center;
    padding: 1px;
    border-right: #d9dfe3 solid thin;
    background-color: #FFFFFF;
}

.t_val_sf2 {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 11px;
    text-align: center;
    padding: 1px;
    background-color: #FFFFFF;
}

.t_val_sf {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 11px;
    text-align: center;
    padding: 1px;
    border-bottom: #d9dfe3 solid thin;
}

.t_val_sb {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 11px;
    text-align: left;
    padding: 3px;
}

.t_val_sbr {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 11px;
    text-align: right;
    padding: 1px;
    background-color: #ffffff;
}

.t_val_sbnc {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 11px;
    text-align: right;
    padding-right: 20px;
    background-color: #ffffff;
}

.t_val_nc {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 11px;
    text-align: right;
    padding-right: 20px;
    background-color: #ffffff;
    border-bottom: #d9dfe3 solid thin;
}

.t_val_sf2 {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 11px;
    text-align: center;
    padding: 1px;
}

.t_val_r {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 11px;
    text-align: right;
    padding: 1px;
    border-bottom: #d9dfe3 solid thin;
    background-color: #ffffff;
}

.t_val_l {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 11px;
    text-align: left;
    padding: 1px;
    border-bottom: #d9dfe3 solid thin;
    background-color: #ffffff;
}

.t_tit_black {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 10px;
    text-align: center;
    padding: 1px;
    background-color: #363737;
    color: #FFFFFF;
    font-weight: 600;
}

.t_val_sbr_erro {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 12px;
    text-align: center;
    padding: 1px;
    border-bottom: #d9dfe3 solid thin;
    background-color: red;
    color: white;
    font-weight: 500;
}

.t_val_sbr_atencao {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 12px;
    text-align: center;
    padding: 1px;
    border-bottom: #d9dfe3 solid thin;
    background-color: yellow;
    color: black;
    font-weight: 500;
}

/***********************************************************
 * Fonts
 */

font#bol {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    color: #4e74a5;
    font-size: 11px;
    font-weight: bold;
}

font#bolp {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    font-variant: small-caps;
}

font#bolt {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    font-variant: small-caps;
}

font#bol_gen {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    color: #090909;
    font-size: 8px;
    text-align: left;
    font-weight: 600;
    text-transform: none;
}

font#text {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    color: #000000;
    font-size: 11px;
    font-variant: small-caps;
    font-weight: normal;
}

font#textjust {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    color: #000000;
    font-size: 11px;
    font-weight: normal;
    font-align: justify;
}

font#texth3 {
    /*font-family: Arial, sans-serif;*/
    color: #000000;
    font-size: 14px;
    font-weight: bold;
}

font#nota {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    color: #000000;
    font-size: 8px;
    text-align: left;
}

.nota_r {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    color: #000000;
    font-size: 10px;
    text-align: right;
}

.form_label {
    text-align: right;
    color: #494949;
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 11px;
}

fieldset {
    -moz-border-radius: 7pt;
}

legend {
    /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
    color: #000000;
    font-size: 11px;
    font-weight: normal;
}

.monitor {
    color: #FFFFFF;
}

input {
    font-size: 12px;
}

select {
    font-size: 12px;
}

input.chip {
    /*font-family: small-font, sans-serif;*/
    font-size: 9px;
    width: 83px;
}

select.distritos {
    width: 86px;
}

select.nove {
    width: 90px;
}

select.cri_expl {
    width: 315px;
}

select.um {
    width: 5px;
}

select.dez {
    width: 130px;
}

select.vintequatro {
    width: 142px;
}

select.select_tit {
    /*font-family: Arial, sans-serif;*/
    color: #000000;
    font-size: 13px;
    font-weight: bold;
}

input.dez {
    width: 100px;
}

.juntos {
    padding-bottom: 0px;
    padding-top: 0px;
    margin: 0px;
}

.erro {
    background-color: red;
    color: white;
    font-weight: 600;
    padding: 3px;
    line-height: 22px;
}

.erro2 {
    background-color: red;
    color: white;
}

.atencao {
    background-color: yellow;
    color: black;
    padding: 3px;
    line-height: 20px;
}

.atencao1 {
    background-color: yellow;
    color: black;
}

.atencao2 {
    background-color: yellow;
    color: black;
    font-weight: 600;
}

.menu_right {
    width: 350px;
    float: right;
    display: block;
    text-align: right;
}

.novo {
    font-size: 10px;
    /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
    color: #990000;
    font-weight: bold;
    font-variant: small-caps;
}

.new {
    font-size: 11px;
    /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
    color: #990000;
    font-weight: bold;
    font-variant: small-caps;
    text-decoration: underline;
    float: left;
    display: block;
    margin-right: 5px;
}

.divprinter {
    float: right;
    display: block;
}

.notar {
    float: right;
    display: block;
    width: 300px;
    background-color: #DADFE3;
}

.logo {
    float: left;
    display: block;
}

.printer {
    text-align: right;
    margin: 0px;
}

.buttons a {
    padding: 3px;
    padding-bottom: 6px;
    display: block;
    font: 11px Arial, sans-serif;
    font-weight: bold;
    text-align: left;
    border-bottom: 1px solid #C8C8C8;
}

.buttons a:hover {
    text-decoration: none;
    border-bottom: 1px solid black;
}

.sub_buttons a {
    color: #F8F8F8;
    padding: 4px;
    display: block;
    font: 10px Arial, sans-serif;
    border-bottom: 1px solid #DADFE3;
    text-decoration: none;
    text-align: left;
    margin-left: 10px;
}

.sub_buttons a:hover {
    text-decoration: none;
    border-bottom: 1px solid black;
}

li {
    list-style-type: circle;
    padding-bottom: 12pt;
    padding-right: 12pt;
}

ul.help {
    list-style-type: circle;
    text-align: left;
    padding-left: 10pt;
}

select.dez {
    width: 100px;
}

/***************************************************
 *CSS para o slq_resultados e das tabelas
 *
 *
 */

.tablesorter-header {
    font-size: 9px;
    color: #CCCCCC;
    font-weight: 300;
}

th.tablesorter-header {
    background-image: url(../imagens/bg.gif);
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 20px;
    border-right: 1px solid #dad9c7;
    margin-left: -1px;
}

th.tablesorter-headerAsc {
    background-image: url(../imagens/desc.gif);
    color: #FFFFFF;
}

th.tablesorter-headerDesc {
    background-image: url(../imagens/asc.gif);
    color: #FFFFFF;
}

/************************************************
 * Formatação das tabs
 ***********************************************/
.tab {
    width: 32%;
    text-align: center;
}

.tab-content {
    margin-top: 20px;
    width: 100%;
    height: 100%;
}

.tab a {
    width: 97%;
    height: 50px;
    line-height: 50px;
}

/*
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-size: 12px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
    background-color: #4E3655;
    color: #ffffff;
    font-weight: bold;
    padding: 10px;
}
*/
.fa-file-pdf-o {
    color: red;
    margin: 0 5px;
}

/******************************************************
 * CSS para a parte da rastreabilidade
 ******************************************************/

.half_size {
    min-width: 350px;
    float: left;
    margin-right: 30px;
}

.dropdown {
    display: inline-block;
}

ul.dropdown-menu li {
    list-style: none;
    padding: 6px;
}

ul.dropdown-menu li:hover, ul.dropdown-menu li a:hover {
    background-color: LightGrey;
}

div.tab-content div a.btn {
    color: #333;
    font-size: 1em;
    /*font-family: Verdana,Arial,sans-serif;*/
}

.colorWine {
    background-color: #4e3655;
    color: white;
}

.colorWine-dark {
    background-color: #4e3655;
    color: white;
}

.colorWine-light {
    background-color: white;
    color: #4e3655;
}

.rural-dark {
    background-color: #4e3655;
    color: white;    
}

.rural-light {
    background-color: transparent;
    color: #4e3655;    
}

h2.left {
    text-align: left;
    padding-left: 5px !important;
    width: 100%;
}

i.fa-info-circle {
    margin-right: 7px;
}

div.produtor_campanha h1 {
    background-color: transparent; /* #4e3655;*/
    /*text-transform: uppercase;*/
    font-size: x-large;
    /*color: white;*/
    color: #4e3655;
    padding: 15px;
}

div.produtor_campanha {
    width: 100%;
    display: block;
}

div.produtor_campanha > div.alert {
    /*margin-bottom: 0px;*/
}

div.produtor_campanha > div {
    display: inline-block;
    margin-right: 5px;
}

.rural-width-auto {
    min-height: 30px;
    height: 30px;
    width: auto;    
}

form.criar_contas input[type='radio'] {
    display: inline-block;
}

form[name='subilha'] a,
form[name='subilha'] select,
form[name='subilha'] input {
    display: inline-block;
}

form[name='query_livre_ord'] select, 
form[name='query_livre_ord'] input {
    display: inline-block;
}

select.rural, input.rural, input.ui-autocomplete-input {
    min-height: 30px;
    height: 30px;
}

form.rural {
    max-width: 450px;
    width: 450px;
    z-index: 2;
    background-color: white;
    position: relative;
    padding: 0px 2px 2px 2px;
    border-radius: 5px;
    border: #4e3655 solid thin;
}

form.rural div {
    margin-bottom: 3px;
}

form.rural div.alert {
    width: 100%;
    padding: 5px;
    margin: 0px;
}

form.rural div.alert ul:last-child {
    list-style-type: disc !important;
    list-style-position: inside !important;
    padding-left: 15px !important;
}

form.rural div.alert ul:last-child,
form.rural div.alert ul:last-child li {
    display: block !important;
    width: 100%;
}

form.rural div label:first-child {
    min-width: 40%;
    padding-left: 3px;
}

form.rural div label:first-child+textarea {
    vertical-align: top;
}

form.rural div select:last-child,
form.rural div .chosen-pre-container:last-child,
form.rural div input[type='text']:last-child,
form.rural div input[type='number']:last-child,
form.rural div ul:last-child,
form.rural div textarea:last-child {
    width: 60%;
    display: inline-block;
    padding: 3px;
}

form.wide {
    width: 100% !important;
    max-width: 100% !important;
    border: none !important;
}

form.wide div label:first-child {
    min-width: 25%;
    padding-left: 5px;
}
form.wide div select:last-child:last-child,
form.wide div input[type='text']:last-child,
form.wide div input[type='number']:last-child,
form.wide div ul:last-child,
form.wide div textarea:last-child {
    width: 75%;
    display: inline-block;
    padding: 3px;
}

form.wide div ul:last-child,
form.wide div ul:last-child li {
    margin: 0px;
    padding: 0px;
}

form.rural div textarea:last-child {
    resize: none;
    height: 100px;
}

form.rural div ul:last-child li {
    display: inline-block;
    width: auto;
    margin-right: 5px;
}

form.rural div ul:last-child li input[type='radio'] {
    margin-right: 2px;
    display: inline-block;
    /*min-height: none !important;*/
    height: auto !important;
    width: 16px !important;
}

form.rural div ul:last-child li label {
    text-align: left;
    min-width: none;
    display: inline-block;
    width: auto;
    font-weight: normal;
    height: 16px;
}

form.wide div ul:last-child li ul {
    display: inline-block;
    width: auto;
    margin: 0px;
    padding: 0px;
}

form.wide div ul:last-child li ul li {
    display: inline-block;
    width: auto;
}

form.wide div ul:last-child li input[type='text']:first-child {
    width: auto;
    display: inline-block !important;
    padding: 3px;
    margin-right: 5px;
}

form.wide div ul:last-child li input[type='text']:last-child {
    display: inline-block;
    width: auto;
    padding: 3px;
}
form.wide div ul:last-child li {
    display: inline-block;
}

form.dialog > div:last-child {
    height: 60px;
    padding: 0px 20px;
}
form.rural div:last-child a,
form.rural div:last-child input[type='submit'] {
    margin: 10px 5px 0px 0px;
    display: inline-block;
}

.right {
    float: right;
}

.left {
    float: left;
}

.form-control {
    padding: 0px;
}

form.rural h2 {
    margin: 0px -2px 5px -2px;
    padding: 5px;
    margin-top: 0px;
}

div.alert ul li {
    padding: 2px;
}
div.alert {
    min-width: 50%;
    min-height: 30px;
    padding: 5px;
}

table.rural {
    min-width: 70%;
}

table.rural tbody tr td:last-child {
    width: 190px;
}

table.rural thead tr th {
    background-color: #4e3655;
    color: white;
    padding: 7px;
    text-align: center;
    vertical-align: middle;
}

table.rural tbody tr td {
    text-align: center;
    vertical-align: middle;
    padding: 5px;
}

table.rural tbody tr td form {
    display: inline-block;
}

table.rural tbody tr td form {
    margin-right: 2px;
}

table.rural tbody tr td form:last-child {
    margin-right: 0px;
}

table.rural tbody tr td:first-child form {
    display: inline-block !important;
}
table.rural tbody tr td:first-child form button {
    display: inline-block;
    padding: 3px 6px;
}

table.rural-vinho {
    border-collapse: collapse;
    color: #212121;
    font-size: 11px;
    width: 100%;
}

table.rural-vinho.single-row thead {
    height: 35px;
}

table.single-row tbody tr td:last-child {
    width: 180px !important;
}

table.rural-vinho.single-row tbody tr td:last-child form {
    display: inline-block;
    margin-right: 2px;
}

table.rural-vinho thead tr th.fix-height {
    height: 35px;
}

table.rural-vinho thead {
    height: 60px;
    background-color: #4e3655;
    padding: 6px 8px;
    color: #FFFFFF;
    font-weight: bold;
}

table.rural-vinho tbody tr:hover {
    background-color: #efefef;
}

table.rural-vinho tbody tr td:last-child {
    width: 81px;
    text-align: left;
}

table.rural-vinho tbody tr td {
    height: 31px;
}
table.rural-vinho tbody tr td div.alert {
    margin: 0px;
}

table.rural-vinho thead tr th,
table.rural-vinho tbody tr td {
    text-align: center;
    vertical-align: middle;
    border: gray solid thin;
}

table.rural-vinho tbody tr td:last-child a {
    width: 80%;
    margin: 3px;
}

table.rural-vinho tbody tr td:last-child form {
    display: inline-block;
    padding: 0px;
    margin: 0px 3px 0px 0px;
}

table.rural-vinho tbody tr td:last-child form:last-child {
    margin: 0px;
}

table.rural-vinho tbody tr td:last-child form button {
    padding: 4px 10px;
}

ul.dropdown-menu li form button:hover {
    background-color: transparent;
}
ul.dropdown-menu li form button {
    background-color: transparent;
    border: none;
    padding: 3px 20px;
    margin: 0px;
    display: block;
    clear: both;
    white-space: nowrap;
    width: 100%;
    text-align: left;
}

ul.dropdown-menu li a {
    padding: 0px 10px !important;
    margin: 0px !important;
    width: 100% !important;
    text-decoration: none;
    min-height: 28px;
    height: 28px;
}

article.inner {
    margin: 0px;
    padding: 0px;
}

header.rural-header-light h1 {
    color: #4e3655;
    background-color: transparent;
    font-weight: bold;
}

header.rural-header-light h3 {
    padding: 0px;
    margin: 0px;
    background-color: transparent;
    font-weight: normal;
    color: #4e3655;
}

header.rural-header-light h3 a {
    margin-left: 10px;
}

header.rural-header-dark {
    background-color: #4e3655;
    margin: 0px 0px 0px 0px;
    padding: 10px;
}

header.rural-header-dark h1 {
    font-weight: bold;
    margin: 0px 0px 10px 0px;
}

header.rural-header-dark h2,
header.rural-header-dark h3 {
    margin: 3px;
    padding: 0px;
    font-weight: normal;
}

header.rural-header-dark h1,
header.rural-header-dark h2,
header.rural-header-dark h3 {
    color: white;
    background-color: transparent;
}

article nav.submenu {
    padding-left: 20px;

}

nav.submenu div ul.dropdown-menu li form {
    width: 100%;
}

nav.submenu div,
nav.submenu form,
nav.submenu a {
    margin-right: 10px;
    display: inline-block;
}

nav.submenu a {
    text-decoration: none;
    color: rgb(51, 51, 51);
}

a.btn {
    text-decoration: none;
    color: rgb(51, 51, 51);
}

article {
    width: 100%;
    padding: 0px 10px 0px 10px;
    min-height: 75%;
    margin-bottom: 35px;
    /*background-color: white;*/
    /*border: #4e3655 solid thin;*/
}

header nav.separadores ul {
    display: inline-block;
    width: 100%;
    /*height: 60px;*/
    padding: 0px;
    margin: 0px;
}

header nav.separadores ul li:first-child {
    border-radius: 5px 0px 0px 0px;
    border-right: none;
    border-bottom: none;
}

header nav.separadores ul li:last-child {
    border-radius: 0px 5px 0px 0px;
    border-left: none;
    border-bottom: none;
}

header nav.separadores ul li {
    display: inline-block;
    background-color: #ccc;
    list-style: none;
    white-space: nowrap;
    padding: 0px;
    width: 33.333333%;
    text-align: center;
    border: #4e3655 solid thin;
    border-bottom: none;
}

header nav.separadores ul li.active {
    /*background-color: white;*/
    background-color: #4e3655;

}
header nav.separadores ul li.active a {
    color: white;
}
header nav.separadores ul li a {
    height: 60px;
    width: 100%;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    line-height: 50px;
    color: #4e3655;
    font-size: large;
}

section {
    /*
    padding-top: 10px;
    border: #4e3655 solid thin;
    border-radius: 5px;
    */
    background-color: white;
    padding-bottom: 10px;
    border-radius: 5px;
}

table.rural-proveniencias {
    width: 100%;
}

table.rural-proveniencias thead tr th {
    background-color: #4e3655;
    color: white;
    padding: 7px;
    text-align: center;
    vertical-align: middle;
}

table.rural-proveniencias thead tr th:first-child {
    width: 65%;
    text-align: left;
}

table.rural-proveniencias tbody tr td:first-child {
    text-align: left;
}

table.rural-proveniencias tbody tr td {
    margin-top: 5px;
}

table.rural-proveniencias tbody tr td,
table.rural-proveniencias tfoot tr td {
    text-align: center;
    vertical-align: middle;
    padding: 5px 5px 0px 5px;
}

table.rural-proveniencias tbody tr td select {
    width: 100% !important;
}
table.rural-proveniencias tbody tr td:last-child {
    width: 30px;
    padding: 0px;
}

table.rural-proveniencias tbody tr td:last-child button,
table.rural-proveniencias tfoot tr td:last-child button {
    width: 28px;
    height: 28px;
    display: inline-block;
    padding: 0px;
    margin: 0px 0px 0px 2px;
}

table.rural-proveniencias tbody tr td input[type='text'],
table.rural-proveniencias tbody tr td input[type='number'] {
    width: 100%;
    padding: 2px;
}

table.rural-proveniencias tfoot tr td:first-child {
    text-align: left;
}

form.rural hr {
    margin-top: 15px;
    margin-bottom: 3px;
}

font.erro, font.erro+br {
    display: none;
}

/*
 *  Navbar
 */

.nav li {
    padding-bottom: 0;
    padding-right: 12pt;
}

.navbar-default .navbar-nav > li > a {
    color: #4e3655;
}

ul.navbar-nav li a {
    font-size: 15px;
    color: #4e3655;
}

div.produtor_campanha > h1 {
    margin: 0px;   
}

.navbar-default {
    margin-bottom: 0px;
}

.navbar {
    min-height: 40px;
}

.navbar-nav > .open > a {
    color: #4e3655;
}

.navbar-nav > li:hover {
    background-color: #e7e7e7;
}

.navbar-nav > li {
    padding: 0px 5px;

}
.navbar-nav > li > a {
    padding: 10px 7px;
    min-height: 40px;
}

.dropdown-menu > li > a {
    padding: 3px 2px;
}

.navbar-collapse {
    padding: 0px 10px;
}

.navbar-collapse.in {
    overflow-x: hidden;
    overflow-y: auto;
}

footer {
    clear: both;
    width: 100%;
    bottom: 0;
    padding: 5px 10px;
    position: fixed;
    background-color: white;
    opacity: 0.5;
    filter: alpha(opacity=50);
    margin-top: 3px;
    z-index: -100;
}

footer div span:fist-child {
    left: 0;
    float: left;
    text-align: left;
    color: black;
}

footer div span:last-child {
    right: 0px;
    float: right;
    text-align: right;
    color: black;
}

footer div span {
    display: inline-block;
    width: 40%;
    white-space: nowrap;
    color: black;
    opacity: 1;
    filter: alpha(opacity=100);
}

form.rural.dialog {
    /*
        top: 30%;
        left: 30%;
        z-index: 99999;
        position: absolute;
    */
    top: 30%;
    left: 0;
    right: 0;
    margin: auto;
    overflow: auto;
    z-index: 99999;
    position: absolute;
}

div.curtain {
    background-color: white;
    opacity: 0.75;
    filter: alpha(opacity=75);
    width: 100%;
    height: 100%;
    z-index: 99998;
    top: 0;
    left: 0;
    position: fixed;

}

.rural-td-middle {
    vertical-align: middle;
}

blockquote {
    font-size: inherit;
    margin: 0px;
    border: none;
}

div.right {
    text-align: right;
    float: none !important;
}

div.left {
    text-align: left;
    float: none !important;
}

td.center {
    text-align: center !important;
    vertical-align: middle !important;
}

td div.dropdown {
    margin: 3px;
}

table[role='grid']+br,
table[role='grid']+hr,
table[role='grid']+a {
    clear: both;
}

table[role='grid'] tbody tr {
    background-color: white !important;
}
table[role='grid'] tbody tr:hover {
    background-color: #efefef !important;
}

.t_val {
    background-color: none;
}

table[role='grid'] tbody tr td {
    height: 35px;
}

div.deposito,
div.deposito-extra {
    width: 100%;
    display: block;
}

div.deposito div,
div.deposito-extra div {
    width: 90%;
    display: inline-block;
    margin: 0 !important;
}

div.deposito div label,
div.deposito-extra div label {
    width: 44.5% !important;
}

div.deposito div input,
div.deposito-extra div input {
    width: 55.5% !important;    
}

div.deposito button,
div.deposito-extra button {
    display: inline-block;   
    height: 30px;
    padding: 3px 10px;
    margin: 1px 1px 1px 4px;    
}

.adicionar-deposito:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: bold;
    content: '\f067';
}

.remover-deposito:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: bold;
    content: '\f068';
}

.deposito-extra-visivel {
    display: inline-block;
}

.deposito-extra-oculto {
    display: none !important;
}

.ui-deposito {
    display: block;
    width: 100%;
    white-space: nowrap;
    padding: 2px 0px;
}

.ui-deposito-1:before {
    /*font: normal normal normal 14px/1 'Font Awesome 5 Free'; */
    font-family: 'Font Awesome 5 Free';
    font-weight: bold;
    content: '\f1b2';    
    padding-right: 2px;
}

.ui-deposito-2:before {
    /*font: normal normal normal 14px/1 FontAwesome; */
    font-family: 'Font Awesome 5 Free';
    font-weight: bold;
    content: '\f72f';    
    padding-right: 2px;
}

div.tipo-user {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

div.tipo-user div {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

div.tipo-user div input {
    display: block;
    padding: 0;
    margin: 5px;
}

div.tipo-user div label { 
    display: block;
    padding: 0;
    margin: 0;
    cursor: pointer;
    font-weight: normal;
    margin: 5px;
}

table#users tr th,
table#users tr td {
    text-align: left;
    vertical-align: middle;
    padding: 15px;
    width: auto;
    height: auto;
}

table#users tr td:last-child {
    text-align: center;
}

table#users tr td:last-child > a,
table#users tr td:last-child > form { 
    display: inline-block;
}

table#users tr td:last-child > form {
    padding-left: 15px;
}

.color-gray {
    color: gray;
}

span.nota {
    color: gray;
    font-size: x-small;
}

form.users table {
    width: 50%;
    min-width: 550px;
}

.users td {
    padding: 5px;
}

.escolher-campanha {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}

.escolher-campanha > div {
    max-width: 650px;
    margin: 5px;
}

.ocultar {
    display: none !important;
}

textarea[name="proposta_decisao"]{
    height: 100px;
    width: 33vw;
}

.char-counter {
    font-size: 11px;
    color: #666;
    margin-top: 5px;
}

.warning {
    color: #ff6600;
}

.error {
    color: #cc0000;
}

.limits-exceeded {
    border-color: #cc0000 !important;
    background-color: #fff5f5;
}

/*
.chosen-container {
    margin-bottom: initial !important;
    text-align: initial !important; 
}

.chosen-container a {
    display: block !important;
    margin: initial !important;
    text-align: initial !important;
}

.chosen-container .chosen-drop {
    margin-bottom: initial !important;
}

.chosen-container input {
    width: 100% !important;
    padding: 4px 20px 4px 4px;
    display: initial !important;
}
.chosen-container ul {
    width: initial !important;
    display: initial !important;
    padding: 0px 0px 0px 4px !important;
    margin: 0px !important;
}
*/